export class DomainUtils {
  getYearsText(years: number) {
    const adjustedYears = years + 1;
    if (0 === adjustedYears) {
      return $localize`1 year`;
    } else {
      return $localize`${adjustedYears} years`;
    }
  }
}
